#frontend-pannel{
  position: fixed;
  top: 0;
  left: 0;
  background-color: white;

  z-index: 99999999999;


  .img-cover{
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
  }

  .img-contain {
    @extend .img-cover;

    background-size: contain;
  }



  .fe__images{
    display: flex;
    flex-wrap: wrap;
    overflow: auto;

    width: 100%;
    max-height: 50vh;
  }

  .fe__image{
    display: block;
    width: 200px;
    height: 200px;
    background-color: green;
    margin: 10px;
  }

}


